<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Garlyn GL-200</title>
  <link rel="apple-touch-icon" href="apple-touch-icon.png">
  <!-- Place favicon.ico in the root directory -->
  <!-- build:css styles/vendor/bootstrap.css -->
  <link rel="stylesheet" href="/node_modules/bootstrap/dist/css/bootstrap.min.css" type="text/css" />
  <!-- endbuild -->
  <!-- build:css styles/vendor/fancybox.css -->
  <link rel="stylesheet" href="/node_modules/@fancyapps/ui/dist/fancybox.css" type="text/css" />
  <!-- endbuild -->
  <!-- build:css styles/main.css -->
  <link rel="stylesheet" href="styles/main.css">
  <!-- endbuild -->
  <!-- build:css styles/gl-200.css -->
  <link rel="stylesheet" href="styles/gl-200.css">
  <!-- endbuild -->
  <!-- build:css styles/media.css -->
  <link rel="stylesheet" href="styles/media.css">
  <!-- endbuild -->
  <!-- build:js scripts/modernizr.js -->
  <script src="scripts/modernizr.js"></script>
  <!-- endbuild -->
</head>
<body>
  <!--[if IE]>
        <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
  <header></header>
  <main class="template-gl-200">
    <!-- главная информация -->
    <section class="section-main-information">
      <div class="container">
        <div class="product-inner">
          <div class="show-on-desctop d-none d-lg-flex">
            <div class="product-img">
              <img src="images/gl-250/card/gl-200.png" alt="card-gl-200">
            </div>
            <div class="product-description">
              <h1 class="item-title">Электрогриль Garlyn GL-200</h1>
              <ul class="item-feature">
                <li>- 6 автопрограмм для разных блюд</li>
                <li>- Регулировка степени прожарки</li>
                <li>- Нагрев до 240°C</li>
                <li>- TwinMax – двойное антипригарное<br>покрытие</li>
                <li>- Встроенный ТЭН – равномерный нагрев<br>и приготовление</li>
                <li>- Литой алюминиевый корпус</li>
              </ul>
              <ul class="file-list">
                <li><a class="file-item" data-fancybox href="https://garlyn.ru/wp-content/uploads/2021/01/gl-200-um-01-3.pdf">Инструкция</a></li>
                <li><a class="file-item" data-fancybox href="https://www.youtube.com/embed/F7pGpF2hxJk?rel=0">Видео-инструкция</a></li>
                <li><a class="file-item" data-fancybox href="https://garlyn.ru/wp-content/uploads/2021/01/gl-200-um-01-3.pdf">Книга рецептов</a></li>
              </ul>
            </div>
            <div class="product-buy">
              <div class="item-sale">
                <div class="prices">
                  <p class="new-price">18 000₽</p>
                  <p class="old-price">21 990₽</p>
                </div>
                <button class="button-add">Добавить в корзину</button>
                <button class="button-buy">Купить в один клик</button>
              </div>
              <div class="item-list">
                <div class="link-info d-flex justify-content-between">
                  <p>Рассрочка от 1234 р/мес</p>
                  <a class="click-link" href="#">Оформить</a>
                </div>
                <div class="link-info d-flex justify-content-between">
                  <p>Доставка до 14 дней</p>
                  <a class="click-link" href="#">Уточнить</a>
                </div>
                <div class="link-info d-flex justify-content-between">
                  <p>Гарантия 2 года</p>
                  <a class="click-link" href="#">Условия</a>
                </div>
              </div>
            </div>
          </div>
          <div class="show-on-mobile d-flex d-lg-none">
            <div>
              <div class="product-description">
                <h1 class="item-title">Электрогриль<br>Garlyn GL-200</h1>
              </div>
              <!-- <div class="product-img">
                <img src="images/gl-250/card/gl-200.png" alt="card-gl-200">
              </div> -->
            </div>
            <div>
              <!-- <div class="product-description">
                <h1 class="item-title">Электрогриль<br>Garlyn GL-200</h1>
              </div> -->
              <div class="product-img">
                <img src="images/gl-250/card/gl-200.png" alt="card-gl-200">
              </div>
            </div>
            <div>
              <div class="product-buy">
                <div class="item-sale">
                  <div class="prices">
                    <p class="new-price">18 000₽</p>
                    <p class="old-price">21 990₽</p>
                  </div>
                  <button class="button-add">Добавить в корзину</button>
                  <button class="button-buy">Купить в один клик</button>
                </div>
              </div>
            </div>
            <div>
              <div class="product-description">
                <ul class="item-feature">
                  <li>- 6 автопрограмм для разных блюд</li>
                  <li>- Регулировка степени прожарки</li>
                  <li>- Нагрев до 240°C</li>
                  <li>- TwinMax – двойное антипригарное<br>покрытие</li>
                  <li>- Встроенный ТЭН – равномерный нагрев<br>и приготовление</li>
                  <li>- Литой алюминиевый корпус</li>
                </ul>
                <ul class="file-list">
                  <li><a class="file-item" data-fancybox href="https://garlyn.ru/wp-content/uploads/2021/01/gl-200-um-01-3.pdf">Инструкция</a></li>
                  <li><a class="file-item" data-fancybox href="https://www.youtube.com/embed/F7pGpF2hxJk?rel=0">Видео-инструкция</a></li>
                  <li><a class="file-item" data-fancybox href="https://garlyn.ru/wp-content/uploads/2021/01/gl-200-um-01-3.pdf">Книга рецептов</a></li>
                </ul>
              </div>
            </div>
            <div>
              <div class="product-buy">
                <div class="item-list">
                  <div class="link-info d-flex justify-content-between">
                    <p>Рассрочка от 1234 р/мес</p>
                    <a class="click-link" href="#">Оформить</a>
                  </div>
                  <div class="link-info d-flex justify-content-between">
                    <p>Доставка до 14 дней</p>
                    <a class="click-link" href="#">Уточнить</a>
                  </div>
                  <div class="link-info d-flex justify-content-between">
                    <p>Гарантия 2 года</p>
                    <a class="click-link" href="#">Условия</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- видео -->
    <section class="section-video">
      <div class="container">
        <div class="section-content">
          <iframe src="https://www.youtube.com/embed/ZnlaxwaypQE" title="YouTube video player" frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen></iframe>
        </div>
      </div>
    </section>
    <!-- баннер -->
    <section class="section-main-banner">
      <div class="container position-relative h-100 d-flex align-items-center flex-wrap">
        <div class="section-content">
          <div class="section-title">
            <p class="section-name">Электрогриль</p>
            <h2 class="section-banner">GARLYN<br><span class="colortext">GL-200</span></h2>
          </div>
        </div>
        <div class="section-image">
          <div class="img-shadow d-none d-md-block" style="position: absolute; top: 0; bottom: 0; right: 0; left: 0; box-shadow: -47px 0 74px 5px rgb(255 255 255) inset;"></div>
          <img src="images/gl-250/banner/bg-main.png" alt="">
        </div>
      </div>

    </section>
    <!-- секция с грилем -->
    <section class="section-peculiarities">
      <div class="container">
        <div class="section-content row">
          <div class="col-lg-2 col-md-4 col-6 mb-5 mb-lg-0">
            <img src="images/gl-250/svg/auto-program.svg" alt="">
            <p>7 автопрограмм для разных блюд</p>
          </div>
          <div class="col-lg-2 col-md-4 col-6 mb-5 mb-lg-0">
            <img src="images/gl-250/svg/adjustment.svg" alt="">
            <p>Регулировка<br>степени прожарки</p>
          </div>
          <div class="col-lg-2 col-md-4 col-6 mb-5 mb-lg-0">
            <img src="images/gl-250/svg/heat.svg" alt="">
            <p>Нагрев до 240°C</p>
          </div>
          <div class="col-lg-2 col-md-4 col-6 mb-5 mb-lg-0">
            <img src="images/gl-250/svg/coating.svg" alt="">
            <p>TwinMax – двойное антипригарное покрытие</p>
          </div>
          <div class="col-lg-2 col-md-4 col-6 mb-5 mb-lg-0">
            <img src="images/gl-250/svg/ten.svg" alt="">
            <p>Встроенный ТЭН – равномерный нагрев и приготовление</p>
          </div>
          <div class="col-lg-2 col-md-4 col-6 mb-5 mb-lg-0">
            <img src="images/gl-250/svg/protection.svg" alt="">
            <p>Литой металлический корпус</p>
          </div>
        </div>
      </div>
    </section>
    <!-- секция с примерами блюд -->
    <section class="section-dishes">
      <div class="container">
        <div class="dish-list">
          <div class="dish-item">
            <div class="image" style="background-image: url(images/gl-250/menu/meet.png)">
              <img class="logo" src="images/gl-250/svg/meet-logo.svg" alt="logo-meet">
            </div>
            <h5>Блюда из мяса</h5>
            <p>Сочные стейки и рёбрышки, бифштекс и шашлык, а также множество других блюд из мяса на гриле.</p>
          </div>
          <div class="dish-item">
            <div class="image" style="background-image: url(images/gl-250/menu/fish.png)">
              <img class="logo" src="images/gl-250/svg/fish-logo.svg" alt="logo-meet">
            </div>
            <h5>Рыба и морепродукты</h5>
            <p>Креветки и мидии, кальмары и осьминоги или же просто стейки из рыбы – быстро и очень вкусно.</p>
          </div>
          <div class="dish-item">
            <div class="image" style="background-image: url(images/gl-250/menu/bird.png)">
              <img class="logo" src="images/gl-250/svg/bird-logo.svg" alt="logo-meet">
            </div>
            <h5>Блюда из мяса птицы </h5>
            <p>Приготовление нежного мяса птицы при оптимальной температуре. Домашние шашлычки и крылышки-гриль, а
              также
              множество других любимых блюд.</p>
          </div>
          <div class="dish-item">
            <div class="image" style="background-image: url(images/gl-250/menu/sausages.png)">
              <img class="logo" src="images/gl-250/svg/sausages-logo.svg" alt="logo-meet">
            </div>
            <h5>Колбаски и сосиски</h5>
            <p>Готовьте любимые колбаски и сосиски, сохраняя сочность и яркий вкус.</p>
          </div>
          <div class="dish-item">
            <div class="image" style="background-image: url(images/gl-250/menu/burger.png)">
              <img class="logo" src="images/gl-250/svg/burger-logo.svg" alt="logo-meet">
            </div>
            <h5>Котлеты и бургеры</h5>
            <p>Настоящие сочные бургеры с хорошо прожаренной котлетой. </p>
          </div>
          <div class="dish-item">
            <div class="image" style="background-image: url(images/gl-250/menu/sandwich.png)">
              <img class="logo" src="images/gl-250/svg/sandwich-logo.svg" alt="logo-meet">
            </div>
            <h5>Сэндвичи</h5>
            <p>Экспериментируйте и добавляйте начинки по вкусу, а GARLYN GL-200 приготовит вкусные горячие сэндвичи.
            </p>
          </div>
        </div>
      </div>
    </section>
    <!-- ручной режим -->
    <section class="section-manual-mode">
      <div class="container position-relative h-100 d-flex align-items-center">
        <div class="section-content">
          <h3 class="section-title">Ручной режим – для настоящих фанатов готовки</h3>
          <p class="section-text">Контролируйте степень прожарки и время приготовления в ручном режиме.<br>Насладитесь
            не только результатом, но и процессом.</p>
        </div>
        <div class="section-image">
          <div class="img-shadow" style="position: absolute; top: 0; bottom: 0; right: 0; left: 0; box-shadow: -47px 0 74px 5px rgb(255 255 255) inset;"></div>
          <img src="images/gl-250/banner/bg-1.png" alt="">
        </div>
      </div>
    </section>
    <!-- разогрев и разморозка -->
    <section class="section-heating-and-defrosting">
      <div class="container">
        <div class="section-content">
          <div class="d-flex justify-content-between position-relative">
            <div class="section-item">
              <h3 class="section-title">Разогрев<br>и разморозка</h3>
              <p class="section-text">Разогрев панелей и подготовка замороженных продуктов перед приготовлением для
                равномерной и качественной прожарки.</p>
            </div>
            <div class="section-img">
              <svg class="snow" viewBox="0 0 176 203" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path d="M87.4352 5V198" stroke="#FE5000" stroke-width="10" stroke-miterlimit="10"
                  stroke-linecap="round" stroke-linejoin="round" />
                <path d="M56.9454 25.4453L87.4352 48.1518L119.054 25.4453" stroke="#FE5000" stroke-width="10"
                  stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                <path d="M56.9454 177.558L87.4352 154.851L119.054 177.558" stroke="#FE5000" stroke-width="10"
                  stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                <path d="M5 52.6753L171 149.175" stroke="#FE5000" stroke-width="10" stroke-miterlimit="10"
                  stroke-linecap="round" stroke-linejoin="round" />
                <path d="M7.2586 91.274L42.2654 75.3798L38.8776 35.6445" stroke="#FE5000" stroke-width="10"
                  stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                <path d="M137.123 167.33L133.735 127.594L168.742 111.7" stroke="#FE5000" stroke-width="10"
                  stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                <path d="M5 149.175L171 52.6753" stroke="#FE5000" stroke-width="10" stroke-miterlimit="10"
                  stroke-linecap="round" stroke-linejoin="round" />
                <path d="M38.8776 167.33L42.2654 127.594L7.25861 111.7" stroke="#FE5000" stroke-width="10"
                  stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                <path d="M168.742 91.274L133.735 75.3798L137.123 35.6445" stroke="#FE5000" stroke-width="10"
                  stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
              </svg>
              <svg class="drop" viewBox="0 0 135 193" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M129.799 120.276C129.799 166.386 102.182 188 67.2986 188C32.4149 188 4.79858 166.386 4.79858 120.276C4.79858 74.1653 67.2986 5 67.2986 5C67.2986 5 129.799 74.1653 129.799 120.276Z"
                  stroke="#FE5000" stroke-width="9" stroke-miterlimit="10" stroke-linecap="round"
                  stroke-linejoin="round" />
              </svg>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- регулировка прожарки -->
    <section class="section-frying-adjustment" style="background-image: url('images/gl-250/banner/b2-level.png');">
      <img src="images/gl-250/test-2.png" alt="">
      <div class="container">
        <div class="section-content">
          <h3 class="section-title">Регулировка степени прожарки</h3>
          <div class="section-texts">
            <p class="section-text">Нежнейший филе-миньон или стейк-мачете – с GARLYN GL-200 готовьте любые виды
              стейков при оптимальной температуре.</p>
            <p class="section-text">Удобная регулировка на панели управления и наглядная индикация на всех этапах
              приготовления.</p>
          </div>
        </div>
      </div>
    </section>

    <!-- управление -->
    <section class="section-control">
      <div class="container position-relative h-100 d-flex align-items-center flex-wrap">
        <div class="d-flex justify-content-end">
          <div class="section-content">
            <h3 class="section-title">Управляйте одним касанием</h3>
            <div class="section-image d-block d-lg-none">
              <img src="images/gl-250/banner/bg-3.png" alt="">
            </div>
            <p class="section-text mb-4">Сенсорная панель с удобной световой индикацией делает управление
              электрогрилем ещё
              проще и удобнее.</p>
            <p class="section-text">Выберите нужную программу и степень прожарки лёгким касанием, всё остальное Garlyn
              GL-200 сделает за вас!</p>
          </div>
        </div>
        <div class="section-image d-none d-lg-block">
          <img src="images/gl-250/banner/bg-3.png" alt="">
        </div>
      </div>
    </section>
    <!-- надежность -->
    <section class="section-reliability">
      <div class="container position-relative h-100 d-flex align-items-center flex-wrap">
        <div class="section-banner">
          <div class="d-flex justify-content-end">
            <div class="section-content">
              <h3 class="section-title">Гриль, который прослужит долго!</h3>
              <p class="section-text">По-настоящему мощный прибор в литом металлическом корпусе.</p>
            </div>
          </div>
        </div>
        <div class="section-image">
          <img src="images/gl-250/banner/bg-4.png" alt="">
        </div>
      </div>
    </section>
    <!-- покрытие -->
    <section class="section-coating">
      <div class="container position-relative h-100 d-flex align-items-center flex-md-row flex-column-reverse">
        <div class="section-image">
          <img src="images/gl-250/banner/bg-5.png" alt="">
        </div>
        <div class="section-banner">
          <div class="d-flex justify-content-end">
            <div class="section-content">
              <h3 class="section-title">Двойное антипригарное покрытие панелей<br>TwinMax</h3>
              <div class="section-text">
                <ul class="item-list">
                  <li>Продукты не пригорают при приготовлении</li>
                  <li>Долговечны в использовании</li>
                  <li>Легко ухаживать</li>
                  <li>Можно мыть в посудомоечной машине</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- равномерная прожарка -->
    <section class="section-uniform-roast">
      <div class="container position-relative h-100 d-flex flex-column justify-content-center">
        <h3 class="section-title">Максимально<br>равномерная прожарка</h3>
        <div class="section-content">
          <h4 class="h4-color">благодаря встроенному нагревательному элементу</h4>
          <p class="section-text">Профессиональная технология для идеального результата при каждом приготовлении.
            Оптимальное распределение тепла по всей поверхности панелей.</p>
            <div class="section-image d-block d-md-none">
              <img src="images/gl-250/banner/bg-6.png" alt="">
            </div>
          <div class="section-sub">
            <h4 class="section-sub-title">Безопасная конструкция </h4>
            <p class="section-text">Нагревательный элемент, скрытый внутри панелей, надёжно защищён от
              попадания масла,
              жира и других продуктов, а также от механических повреждений.</p>
          </div>
        </div>

        <div class="section-image d-none d-md-block">
          <img src="images/gl-250/banner/bg-6.png" alt="">
        </div>
      </div>
    </section>
    <!-- регулировка высоты -->
    <section class="section-height-adjustment">
      <div class="container position-relative h-100 d-flex flex-wrap align-items-center">

        <div class="section-image">
          <img src="images/gl-250/banner/bg-7.png" alt="">
        </div>

        <div class="d-flex justify-content-end w-100">
          <div class="section-content">
            <div class="section-item">
              <h4 class="section-sub-title">Регулировка<br>высоты панелей</h4>
              <div class="section-text">Верхняя панель автоматически подстраивается под толщину стейка. </div>
            </div>
            <div class="section-item">
              <h4 class="section-sub-title mr-4">Съёмный поддон для масла и жира</h4>
              <p class="section-text pb-0">Чистота и порядок на вашей кухне.</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- технические характеристики -->
    <section class="product-specifications">
      <div class="container">
        <div class="section-content">
          <h3 class="section-title">Технические характеристики</h3>
          <div class="section-table">
            <ul class="meaning-list">
              <li class="meaning-item">
                <span class="name">Номинальная мощность</span>
                <span class="value">2000 Вт</span>
              </li>
              <li class="meaning-item">
                <span class="name">Материал панелей</span>
                <span class="value">Металл</span>
              </li>
              <li class="meaning-item">
                <span class="name">Тип покрытия панелей</span>
                <span class="value">антипригарное</span>
              </li>
              <li class="meaning-item">
                <span class="name">Тип панелей</span>
                <span class="value">съемные со встроенным нагревательным элементом</span>
              </li>


              <li class="meaning-item hide">
                <span class="name">Номинальная мощность</span>
                <span class="value">2000 Вт</span>
              </li>
              <li class="meaning-item hide">
                <span class="name">Материал панелей</span>
                <span class="value">Металл</span>
              </li>
              <li class="meaning-item hide">
                <span class="name">Тип покрытия панелей</span>
                <span class="value">антипригарное</span>
              </li>
              <li class="meaning-item hide">
                <span class="name">Тип панелей</span>
                <span class="value">съемные со встроенным нагревательным элементом</span>
              </li>
            </ul>
            <a class="show-more-meaning js-show-more-meaning" href="#">Смотреть все характеристики</a>
          </div>
        </div>
      </div>
    </section>
    </div>
  </main>

  <footer></footer>
  <!-- build:js scripts/vendor/jquery.min.js -->
  <script type="text/javascript" src="/node_modules/jquery/dist/jquery.min.js"></script>
  <!-- endbuild -->
  <!-- build:js scripts/vendor/bootstrap.min.js -->
  <script type="text/javascript" src="/node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
  <!-- endbuild -->
  <!-- build:js scripts/vendor/fancybox.js -->
  <script type="text/javascript" src="/node_modules/@fancyapps/ui/dist/fancybox.umd.js"></script>
  <!-- endbuild -->
  <!-- build:js scripts/main.js -->
  <script src="scripts/main.js"></script>
  <!-- endbuild -->
</body>

</html>
